#course-pc.course-fa .sub-page-h1{
    font-size: 46px;
    line-height: 2.2;
}

.course-fa  .price-mv-list{
    margin-bottom: 14.5vw;
}

.font38{font-size: 38px!important;}

#course-pc.course-fa #program .program-top-img{
    background-image: url("../../img/course/fa/fa-detail.jpg");
}

.course-fa .price h3{
    width: inherit;
}

@media screen and (max-width: 1600px){
    .course-fa .price-mv-list{
        margin-bottom: 9vw;
    }
}

@media screen and (max-width: 1400px){
    #course-pc.course-fa .sub-page-h1{
        font-size: 38px;
    }

    .course-fa .fellow h3.font38{
        font-size: 2.4vw!important;
    }
}

@media screen and (max-width: 1200px){
    #course-pc.course-fa .sub-page-h1{
        font-size: 30px;
        line-height: 2.4;
    }

    .course-fa  .price-mv-list{
        margin-bottom: 6vw;
    }
    
}

@media screen and (max-width: 1100px){
    #course-pc.course-fa .sub-page-h1{
        font-size: 28px;
    }
}

@media screen and (max-width: 767px){
    #course-pc.course-fa .sub-page-h1{
        font-size: 4vw;
        line-height: 2.6;
    }

    #course-pc.course-fa .sub-page-h1 span:first-child {
        font-size: 3.6vw;
    }

    #course-pc.course-fa .sub-page-h1 span:last-child{
        font-size: 4vw;
    }

    #course-pc.course-fa  #program .program-top-img{
        background-image: url("../../img/course/fa/fa-detail-sp.jpg");
    }

    .course-fa #recomend .sp-font5-5vw {
        font-size: 5.5vw!important;
    }

    .course-fa .fellow h3.font38{
        font-size: 4.9vw!important;
    }
}